Subject: Lathe advice sought (again)

From: [email-masked] (Paul Amaranth)
Date: 14 May 1996 14:06:20 GMT

I have to stop doing this.  I spent most of yesterday talking to a local
dealer about a used 15x40 Enterprise lathe.  Does anyone have any
experience with this brand?  This particular model is the Enterprise 1550.

This one is a 1980 removable gap lathe, 3 or 5hp 45-2000 rpm inch/metric
geared head model with D1-4 spindle and foot brake.  I believe it uses
SKF spindle bearings and Siemens electrics.

It was part of a high school shop and appears to be _very_ lightly used.  
Wear on the cross slides, screws, rack, etc is unnoticeable.  It's 
fairly hefty and weighs in at around 2600 pounds.

My understanding is that this is an Indian machine and is currently
imported by someone down in Texas.   I'm probably going to take a look at
it under power on Friday.  I'd appreciate any comments or thoughts
on what a reasonable price would be.

--
Paul Amaranth  Manager User Services - office: (810) 370 4541 (also voicemail)
               (e-mail)     [email-masked]         
   Mosaic page: http://www.acs.oakland.edu/links/amaranth/amaranth.html